.table-container {
    width: 100%;
    margin: 20px 0;
    border: 1px solid #ddd;
    box-sizing: border-box;
}

.header,
.row,
.footer {
    display: flex;
    flex-wrap: nowrap;
    border-bottom: 1px solid #ddd;
}

.header {
    background-color: #f2f2f2;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 8px;
    justify-content: center;
}

.row {
    text-align: center;
    padding: 8px;
}

.norow {
    text-align: justify;
    padding-left: 90px;
}

.norow {
    text-align: justify;
    padding-left: 90px;
    font-size: small;
    border: 0;
}

/* Asegurar que la tabla dentro de CKEditor no tenga bordes */
.general-content figure.table {
    border: none;
    width: 100%;
}

.general-content figure.table table {
    border-collapse: collapse;
    width: 100%;
    border: none;
}

/* Eliminar bordes de celdas y filas */
.general-content figure.table table td,
.general-content figure.table table th,
.general-content figure.table table tr {
    border: none !important;
    padding: 5px;
    text-align: left;
}

/* Opcional: Eliminar celdas vacías */
.general-content figure.table table td:empty,
.general-content figure.table table tr:empty {
    display: none;
}

.footer {
    background-color: #f9f9f9;
    text-align: center;
    padding: 8px;
    justify-content: center;
    font-size: 12px;
    /* Tamaño del texto del footer */
    overflow: hidden;
    /* Oculta el desbordamiento del contenido */
    word-wrap: break-word;
    /* Asegura que el texto largo se rompa y ajuste al ancho del contenedor */
    white-space: normal;
    /* Permite que el texto se ajuste en varias líneas */
}

.col-small {
    width: 10%;
    padding: 8px;
    word-wrap: break-word;
    white-space: normal;
}

.col-large {
    width: 70%;
    padding: 8px;
    word-wrap: break-word;
    white-space: normal;
    text-align: justify;
}

.small-text {
    font-size: 5px;
    /* Ajusta el tamaño según tus necesidades */
}

p {
    font-size: 12px;
}

.subTitle {
    font-size: 14px;
}

.title {
    font-size: 16px;
}
